.gcp-thumb img{
	height: 100% !important;
	object-fit: scale-down !important;
}

.gcp-drawer.active{
	padding: 16px !important;
	display: flex;
	flex-direction: column;
	background: #373943;
	margin: 8px;
	border-radius: 8px;
	gap: 0;
	transition: all 0.3s ease;
}

.gcp-drawer{
	transition: all 0.3s ease;
}

.gcp-drawer .gcp-row{
	padding: 0 !important;
	border-bottom: 1px solid #9E9E9E;
	margin-bottom: 16px;
	padding-bottom: 3px !important;
	height: 21px;
}

.gcp-drawer .gcp-row:last-child{
	margin-bottom: 0 !important;
}